Does v6.2 use "Apache Common Collections library"

Howie Shain shared this question 2 years ago
Answered

Does v6.2 use this library?


Thanks,


Application Version:6.2

Build:20130724

Java Version:1.6.0_33

Operating System:Linux 2.6.18-409.el5 (amd64)

Comments (2)

photo
1

Hi Howie,


Thanks for reaching out with your question. At present time, I don't have a version of 6.2 to install and verify this, as it's been out of support for some time. I'll reach out to some colleagues and see if I can find an installation file so that I can offer an answer to this.


Thanks,

Ryan

photo
1

Hi Howie,


Apologies for the delay on this response. I can confirm that Yellowfin version 6.2 does use the Apache Common Collections library, version 3.1.


I do want to make sure you're aware that the 6.x family of Yellowfin is at end of life for support, and urge you consider an upgrade to one of our latest builds. As always, make sure you follow best practices for performing a Yellowfin upgrade.

Thanks,

Ryan